* {
  margin: 0;
  padding: 0;
}

.splash-img {
  z-index: -10;
  background-size: cover;
  background-position: center;
  display: flex;
  transition: background-image 0.3s linear;
  background-size: cover;
  background-position: center;
  min-height: 800px;
  justify-content: center;
  align-items: center;
}

.splash-card {
  background: linear-gradient(
    to top right,
    rgba(253, 237, 237, 0.8),
    rgba(210, 242, 251, 0.8)
  );
  backdrop-filter: blur(0.2rem);
}

.card {
  border-radius: 1rem;
}

.bg-accent {
  color: white;
  background-color: rgba(252, 86, 86, 0.8) !important;
  transition: filter 0.3s !important;
}

.bg-accent:hover {
  filter: brightness(150%);
}

.accent {
  color: rgba(252, 86, 86, 0.9) !important;
  transition: filter 0.3s !important;
}

.accent:hover {
  filter: brightness(50%);
}

.splash-card-link {
  max-width: 20rem;
  background: rgba(252, 86, 86, 0.9);
  color: white;
  cursor: pointer;
  transition: filter 0.3s;
}

.splash-card-link:hover {
  filter: brightness(115%);
}

.iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  border: 0;
}
